.product-list {
    margin: 20px -6px 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #D1D1D1;
}

.product-list .products-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    padding: 0 6px;
    margin: 20px 0 0;
}

.product-list .products-img {
    border-radius: 5px;
    overflow: hidden;
    height: 100px;
    position: relative;
}

.product-list .products-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #000;
    margin: 20px 0 0;
}

.product-list .products-meta {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #808080;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-list .products-meta span {
    margin: 0;
    padding: 0 0 0 22px;
    position: relative;
    display: block;
}

.product-list .products-meta span::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    background: #404040 none;
}

.product-list .products-meta-km::before {
    -webkit-mask: url('../images/ico/speedometer.svg') no-repeat center;
    mask: url('../images/ico/speedometer.svg') no-repeat center;
}

.product-list .product-meta-gear::before {
    -webkit-mask: url('../images/ico/gear.svg') no-repeat center;
    mask: url('../images/ico/gear.svg') no-repeat center;
}

.product-list .products-price {
    margin: 16px 0 0;
    font-size: 16px;
    line-height: 24px;
    color: #404040;
    font-weight: 700;
}